Bug 71 - s/@PACKAGE_VERSION@/@VERSION@/ in xrender.pc.in
Summary: s/@PACKAGE_VERSION@/@VERSION@/ in xrender.pc.in
Status: CLOSED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Lib/Xrender (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: Noah Levitt
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-21 22:52 UTC by Jeff Waugh
Modified: 2011-10-15 17:17 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
s/@PACKAGE_VERSION@/@VERSION@/ (422 bytes, patch)
2003-04-21 22:54 UTC, Jeff Waugh
no flags Details | Splinter Review

Description Jeff Waugh 2003-04-21 22:52:38 UTC
The attached patch fixes the xrender.pc file.

Thanks!
Comment 1 Jeff Waugh 2003-04-21 22:54:16 UTC
Created attachment 41 [details] [review]
s/@PACKAGE_VERSION@/@VERSION@/
Comment 2 Noah Levitt 2003-04-21 23:12:57 UTC
Thanks! Applied.
Comment 3 Jeremy Huddleston Sequoia 2011-10-01 14:13:07 UTC
Mass update: Close all bugs resolved over one year ago.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.